<?php
include 'includes/config.php';
$id = $_POST['id'] ?? 0;

if($id){
    $stmt = $conn->prepare("DELETE FROM purchase_lines WHERE id=?");
    $stmt->execute([$id]);
    echo "Record deleted!";
} else {
    echo "Invalid ID!";
}
